%define git git20120409
%define srcname ktp-nepomuk-service
Summary:	Nepomuk integration service for Telepathy
Name:		telepathy-nepomuk-service
Version:	0.1
Release:	%mkrel -c %{git} 1
Url:		https://projects.kde.org/projects/playground/network/telepathy/telepathy-nepomuk-service
Source0:	%{srcname}-%{git}.tar.xz
License:	GPLv2+
Group:		Graphical desktop/KDE
BuildRequires:	kdelibs4-devel
BuildRequires:	telepathy-qt-devel
BuildRequires:  pkgconfig(shared-desktop-ontologies)
BuildRequires:  kdebase4-runtime-devel
%description
Nepomuk integration service for Telepathy

%files
%_kde_libdir/kde4/nepomuktelepathyservice.so
%_kde_services/nepomuktelepathyservice.desktop
%dir %_kde_datadir/ontology/telepathy/
%_kde_datadir/ontology/telepathy/telepathy.ontology
%_kde_datadir/ontology/telepathy/telepathy.trig

#--------------------------------------------------------------------

%prep
%setup -q -n %{srcname}

%build
%cmake_kde4
%make

%install
rm -rf %{buildroot}

%makeinstall_std -C build



%changelog

* Tue Apr 10 2012 mikala <mikala> 0.1-0.git20120409.1.mga2
+ Revision: 230014
- Update snapshot
- Fix BuildRequires
- imported package telepathy-nepomuk-service

